main section.games{
    width: 80%;
}
main section.games h1{
    width: 100%;
    padding: 1rem;
}
main section.games h3{
    font-size: 1.5rem;
}
main section div.content{
    padding-left: 0.6rem;
}
main section.games article{
    height: 100%;
}
main section.games article .inner{
    background-color: #44a6df73;
    width: 100%;
}
main section.games article .inner:hover{
    transition: all 100ms ease;
    transform: scale(110%);
}
main section.games article img{
    width: 17vw;
    height: 10vw;
    object-fit: cover;
    object-position: top center;
}
main section.games article a{
    text-decoration: none;
    color: inherit;
}
/* etiquetas especifico */
.etiquetas{
    padding: 0.4rem 0;
    width: 100%;
    overflow: scroll;
}
/* boton especifico */